
.venues{color:White; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px;}
.venues:hover{color:white; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px;}
.venues_trans{color:White; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px; visibility:hidden}

.categories{color:White; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px;}
.categories:hover{color:white; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px;}
.categories_trans{color:White; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px; visibility:hidden}

.cities{color:White; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px;}
.cities:hover{color:white; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px;}
.cities_trans{color:White; text-decoration:none; font-family:Tahoma; font-size:12px; padding-left:15px; visibility:hidden}


.menu_trans{text-decoration:none; font-family:Arial Black; font-size:11px; padding-left:15px; visibility:hidden;}
.menu{color:white; text-decoration:none; font-family:Arial Black; font-size:11px; padding-left:15px}
td.front-bottom-surround{border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#5E5291;}
td.calender-surround{padding-left:5px;padding-right:5px;}

#searchbox{border-style:solid;border-color:#190862;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:120px;}
#password{border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#FAA50A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:60px;}
input.name{border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#FAA50A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:bold;width:50px;color:#FFFFFF;}
input.name2{border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#FAA50A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:bold;width:60px;color:#FFFFFF;}
input.name3{border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#FAA50A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:bold;width:147px;color:#FFFFFF;}
input.name4{border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#FAA50A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:bold;width:135px;color:#FFFFFF;}
input.login{border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#FAA50A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:70px;color:#FFFFFF;}
input.numberoftickets{background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:9px;width:30px;}
select.dropdown_when{font-family:arial,verdana,helvetica,sans-serif;font-size:10px;width:260px;}

span.logintext{font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#FFFFFF}

#sendemail{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:120px;}
#theform{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:180px;height:18;}
input.sendemail{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:50px;}
input.go{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;}
input.subbutton{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:250px;}
input.update{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:140px;}
input.complete{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#F8A40A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:150px;font-weight:bold;color:#FFFFFF;}
input.completewide{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#F8A40A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:250px;font-weight:bold;color:#FFFFFF;}
input.completewidew{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:250px;}
input.purchase{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#F8A40A;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:150px;height:22px;font-weight:bold;color:#FFFFFF;}
#delivery{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:200px;height:18;}

#payment{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;height:18;}
#paymentinstruct{border-style:solid;border-color:#5E5291;border-width:1px;background-color:#FFFFFF;font-family:verdana,arial,helvetica,sans-serif;font-size:11px;width:134;}

td.tablecell{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#F9F9F9;border-left:solid 2px #EFEFEF}
td.tablecellb{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#F9F9F9;border-left:solid 2px #EFEFEF;border-bottom:solid 2px #EFEFEF;}
td.tablecellr{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#FFFFFF;border-right:solid 2px #EFEFEF}
td.tablecellrb{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#FFFFFF;border-right:solid 2px #EFEFEF;border-bottom:solid 2px #EFEFEF;}
td.tablecellgreyl{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#F9F9F9;border-left:solid 2px #EFEFEF;}
td.tablecellgreyc{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#F9F9F9;}
td.tablecellgreyr{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#F9F9F9;border-right:solid 2px #EFEFEF;}
td.tablecellwhitel{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#FFFFFF;border-left:solid 2px #EFEFEF;}
td.tablecellwhitec{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#FFFFFF;}
td.tablecellwhiter{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#FFFFFF;border-right:solid 2px #EFEFEF;}
td.tablecellyellowl{border-style:solid;border-color:#DADADA;border-width:1px;background-color:#FFFFAA;border-left:solid 2px #DADADA;}
td.tablecellyellowb{border-style:solid;border-color:#EFEFEF;border-width:1px;background-color:#FFFFCC;border-left:solid 2px #EFEFEF;border-bottom:solid 2px #EFEFEF;}
td.tablecellgrey{border-style:solid;border-color:#EFEFEF;border-width:2px;background-color:#F9F9F9;}
td.tablecelltransparentl{border-style:solid;border-color:#EFEFEF;border-width:1px;border-left:solid 2px #EFEFEF;}


span.pbody-text{font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#190862; line-height:16px;}
span.pbody-text-small{font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#190862;}
span.pbody-text-smaller{font-family:verdana,arial,helvetica,sans-serif;font-size:9px;color:#190862;}
span.pbody-text-small-bold{font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#190862;font-weight:bold}
span.pbody-text-date-small{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;color:#190862;}
span.pbody-text-bold{font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#190862;font-weight:bold}
span.pbody-text-title{font-family:arial,helvetica,sans-serif;font-size:13px;color:#190862;font-weight:bold}
span.pbody-text-title-large{font-family:arial,verdana,helvetica,sans-serif;font-size:20px;color:#190862;font-weight:bold}
span.special{font-family:arial,verdana,helvetica,sans-serif;font-size:16x;color:#F8A40A;font-weight:bold}
span.specialcomplete{font-family:arial,verdana,helvetica,sans-serif;font-size:13px;color:#FF0000;font-weight:bold}
span.pbody-text-small-w{font-family:verdana,arial,helvetica,sans-serif;font-size:9px;color:#FFFFFF;}
span.bignumber{font-family:verdana,arial,helvetica,sans-serif;font-size:23px;color:#F8A40A;font-weight:bold;}

a.pbody-link{color:blue;font-family:verdana,helvetica,sans-serif;font-size:12px;}
a.pbody-link{color:blue;font-family:verdana,helvetica,sans-serif;text-decoration:none;font-size:12px;}
a.pbody-link:hover{color:#FF9900;font-family:verdana,helvetica,sans-serif;text-decoration:underline;font-size:12px;}
a.pbody-link-small{color:blue;font-family:verdana,helvetica,sans-serif;text-decoration:none;font-size:11px;}
a.pbody-link-small:hover{color:red;font-family:verdana,helvetica,sans-serif;text-decoration:underline;font-size:11px;}
a.pbody-link-rsmall{color:blue;font-family:verdana,helvetica,sans-serif;text-decoration:none;font-size:10px;}
a.pbody-link-rsmall:hover{color:red;font-family:verdana,helvetica,sans-serif;text-decoration:underline;font-size:10px;}
a.special{font-family:arial,verdana,helvetica,sans-serif;font-size:16x;color:#F8A40A;font-weight:bold;text-decoration:none;}
a.large-red{font-family:arial,verdana,helvetica,sans-serif;font-size:20px;color:#F8A40A;font-weight:bold;text-decoration:none;}

span.calender-header{color:#190862;font-family:verdana,arial,helvetica,sans-serif;font-size:12px;font-weight:bold;}
a.calender-link-small{color:#190862;font-family:verdana,helvetica,sans-serif;text-decoration:none;font-size:10px;line-height:13px;}
a.calender-link-small:hover{color:#190862;font-family:verdana,helvetica,sans-serif;text-decoration:underline;font-size:10px;}
a.calender-link-more{color:#0000FF;font-family:arial,verdana,helvetica,sans-serif;text-decoration:none;font-size:10px;}
a.calender-link-more:hover{color:#0000FF;font-family:arial,verdana,helvetica,sans-serif;text-decoration:underline;font-size:10px;}
a.calendar-listing{color:#190862;font-family:arial,verdana,helvetica,sans-serif;text-decoration:none;font-size:10px;}
td.listing{padding:2px;}
span.selected-month{color:#190862;font-family:verdana,helvetica,sans-serif;font-weight:bold;font-size:10px;line-height:13px;}


td.CalendarWeekRow{font-size:10px;font-family:Sans-Serif;text-align:center;font-weight:bold;color:#190862;}
td.CalendarSelectedDay{border-top:#8C84B1 1px solid;border-left:#8C84B1 1px solid;background-color:#8C84B1;color:#190862;font-size:11px;font-family:Sans-Serif;text-align:center;}
td.CalendarEventDay{border-top:#8C84B1 1px solid;border-left:#8C84B1 1px solid;background-color:#FFFF00;font-size:11px;font-family:Sans-Serif;text-align:center;}
td.CalendarLastMonth{border-top:#8C84B1 1px solid;border-left:#8C84B1 1px solid;background-color:#FFFFFF;font-size:11px;font-family:Sans-Serif;text-align:center;}
td.CalendarThisMonth{border-top:#8C84B1 1px solid;border-left:#8C84B1 1px solid;padding:2px;background-color:#FFFFFF;color:#190862;font-size:11px;font-family:Sans-Serif;text-align:center;}
table.Calendar{border-bottom:#8C84B1 1px solid;border-right:#8C84B1 1px solid;}
tr.Calendar{}
a.CalendarDate{color:blue;font-family:Sans-Serif;text-decoration:none;font-size:11px;}
a.CalendarEvent{color:green;font-family:verdana,helvetica,sans-serif;text-decoration:none;font-size:11px;}